
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2130px; }
#wb_main > .wb_cont_bg { background-color: #ededed; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: #8a888a none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2491px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2341px; min-height: 2491px; }
#wb_element_instance24 { top: -10px; left: 378px; min-width: 480px; width: 480px; min-height: 210px; height: 210px; display: block; z-index: 922; overflow: hidden; }
#wb_element_instance24 img { width: 520px; height: 222px; display: block; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance25 { top: 11px; left: 255px; min-width: 700px; width: 700px; min-height: 53px; height: 53px; display: block; z-index: 1125; }
#wb_element_instance25 > ul { display: block; }
#wb_element_instance25 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #212121 none repeat left top; }
#wb_element_instance25 li { margin: 10px 0px 10px 0px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #42f22e none no-repeat center bottom; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #1aff00 none no-repeat center bottom; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 926; }
#wb_element_instance26 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance26 > .wb_shp { background-color: #37ff00; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 10px; }
#wb_element_instance27 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; z-index: 798; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance27 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 56px; }
#wb_element_instance28 { top: 2060px; left: 0px; min-width: 1200px; width: 1200px; min-height: 80px; height: 80px; display: block; z-index: 710; }
#wb_element_instance28 > .wb_shp:before { background: transparent url("../gallery_gen/01a56cd9ed42b523a25f969cc2b37864.png") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance28 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 80px; }
#wb_element_instance29 { top: 70px; left: 275px; min-width: 650px; width: 650px; min-height: 30px; height: 30px; display: block; z-index: 691; }
#wb_element_instance30 { top: 1980px; left: 275px; min-width: 660px; width: 660px; min-height: 30px; height: 30px; display: block; z-index: 679; }
#wb_element_instance31 { top: -10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 210px; height: 210px; display: block; z-index: 595; }
#wb_element_instance31 > .wb_shp:before { background: transparent url("../gallery_gen/01a56cd9ed42b523a25f969cc2b37864.png") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance31 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 210px; }
#wb_element_instance32 { top: 2110px; left: 545px; min-width: 150px; width: 150px; min-height: 20px; height: 20px; display: block; z-index: 607; }
#wb_element_instance33 { top: 180px; left: 50px; min-width: 183px; width: 183px; min-height: 24px; height: 24px; display: block; z-index: 634; }
#wb_element_instance34 { top: 200px; left: 50px; min-width: 730px; width: 730px; min-height: 54px; height: 54px; display: block; z-index: 635; }
#wb_element_instance35 { top: 770px; left: 947px; min-width: 183px; width: 183px; min-height: 34px; height: 34px; display: block; z-index: 636; }
#wb_element_instance36 { top: 814px; left: 381px; min-width: 752px; width: 752px; min-height: 189px; height: 189px; display: block; z-index: 642; }
#wb_element_instance37 { top: 387px; left: 60px; min-width: 293px; width: 293px; min-height: 170px; height: 170px; display: block; z-index: 702; }
#wb_element_instance37 > .wb_shp:before { background: transparent url("../gallery_gen/9236d80b9d271f7202122b94b849de41.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance37 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 293px; height: 170px; }
#wb_element_instance38 { top: 570px; left: 60px; min-width: 250px; width: 250px; min-height: 34px; height: 34px; display: block; z-index: 643; }
#wb_element_instance39 { top: 610px; left: 60px; min-width: 730px; width: 730px; min-height: 81px; height: 81px; display: block; z-index: 644; }
#wb_element_instance40 { top: 370px; left: 949px; min-width: 183px; width: 183px; min-height: 34px; height: 34px; display: block; z-index: 645; }
#wb_element_instance41 { top: 410px; left: 403px; min-width: 730px; width: 730px; min-height: 108px; height: 108px; display: block; z-index: 649; }
#wb_element_instance42 { top: 787px; left: 50px; min-width: 293px; width: 293px; min-height: 170px; height: 170px; display: block; z-index: 707; }
#wb_element_instance42 > .wb_shp:before { background: transparent url("../gallery_gen/e46cdb6e583cfd57c8cda646c81aa4d7.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance42 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 293px; height: 170px; }
#wb_element_instance43 { top: 980px; left: 50px; min-width: 183px; width: 183px; min-height: 34px; height: 34px; display: block; z-index: 650; }
#wb_element_instance44 { top: 1020px; left: 48px; min-width: 730px; width: 730px; min-height: 216px; height: 216px; display: block; z-index: 651; }
#wb_element_instance45 { top: 1030px; left: 840px; min-width: 293px; width: 293px; min-height: 170px; height: 170px; display: block; z-index: 709; }
#wb_element_instance45 > .wb_shp:before { background: transparent url("../gallery_gen/ae296d915d68c53b04b24ffb58024124.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance45 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 293px; height: 170px; }
#wb_element_instance46 { top: 1219px; left: 950px; min-width: 183px; width: 183px; min-height: 34px; height: 34px; display: block; z-index: 654; }
#wb_element_instance47 { top: 1260px; left: 402px; min-width: 730px; width: 730px; min-height: 54px; height: 54px; display: block; z-index: 656; }
#wb_element_instance48 { top: 1253px; left: 50px; min-width: 253px; width: 253px; min-height: 170px; height: 170px; display: block; z-index: 710; }
#wb_element_instance48 > .wb_shp:before { background: transparent url("../gallery_gen/7963c2bb30e3c99d8eee9679a4951219.jpg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance48 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 253px; height: 170px; }
#wb_element_instance49 { top: 1440px; left: 50px; min-width: 183px; width: 183px; min-height: 34px; height: 34px; display: block; z-index: 657; }
#wb_element_instance50 { top: 1480px; left: 50px; min-width: 730px; width: 730px; min-height: 54px; height: 54px; display: block; z-index: 658; }
#wb_element_instance51 { top: 1430px; left: 920px; min-width: 210px; width: 210px; min-height: 170px; height: 170px; display: block; z-index: 713; }
#wb_element_instance51 > .wb_shp:before { background: transparent url("../gallery_gen/c828f75e51bf0785b8480512cfebb246.jpg") no-repeat scroll center center; background-size: 120% 120%; opacity: 1; }
#wb_element_instance51 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 210px; height: 170px; }
#wb_element_instance52 { top: 1610px; left: 780px; min-width: 353px; width: 353px; min-height: 34px; height: 34px; display: block; z-index: 660; }
#wb_element_instance53 { top: 1660px; left: 403px; min-width: 730px; width: 730px; min-height: 81px; height: 81px; display: block; z-index: 701; }
#wb_element_instance54 { top: 240px; left: 780px; min-width: 350px; width: 350px; min-height: 130px; height: 130px; display: block; z-index: 705; }
#wb_element_instance54 > .wb_shp:before { background: transparent url("../gallery_gen/723f2e934ce3ad9de6b52b4ed9740341.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance54 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 350px; height: 130px; }
#wb_element_instance55 { top: 587px; left: 840px; min-width: 293px; width: 293px; min-height: 170px; height: 170px; display: block; z-index: 177; }
#wb_element_instance55 > .wb_shp:before { background: transparent url("../gallery_gen/a545fddd9cae5e07997a3002eae14411.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance55 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 293px; height: 170px; }
#wb_element_instance56 { top: 110px; left: 470px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 895; }
#wb_element_instance57 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #44ff00;; }
#wb_element_instance30 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #44ff00;; }
#wb_element_instance32 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid transparent;; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
